<?xml version="1.0" encoding="utf-8" ?>
<configuration>
	<server>
		<address></address>
		<port>3232</port>
		<minThreads>1</minThreads>
		<maxThreads>10</maxThreads>
	</server>
	<client>
		<id>deneme</id>
		<password>dnm</password>
	</client>
</configuration>
